Create VOD download
POST/bv/cms/v1/vods/:vod_id/downloads
Triggers a remux of the specified VOD rendition (identified by profile_id) to a standalone
MP4 file stored in Library. The returned vod_download.id can be used to poll status.
Once status is Done, use vod_download.library_id with POST /v1/files/{library_id}/download
to obtain a presigned download URL.
Required field(s):
vod_idprofile_id
Request
Responses
- 200
- 400
- 401
- 403
- 500
- default
A successful response.
A unauthenticated response.
The header authorization was missing or unidentified.
A forbidden response.
It means that the provided authorization did not have enough permission to access the resource or the API.
A server error response. There are more HTTP status code mappings listed on here.
An unexpected error response.